.error {
    height: 100vh;

    &__content {

        .mdc-layout-grid {
            height: 100%;
            &__inner {
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;

                .mdc-layout-grid__cell--span-12-desktop {
                    text-align: center;
                    margin-top: 100px;
                    h1 {
                        font-size: 16em;
                    }
                }
            }
        }
    }

}
